:root {
    --heading-font-family: 'Arial', serif;
    --body-font-family: 'Arial', sans-serif;
    --bs-font-sans-serif: 'Arial', sans-serif;
    --bs-body-font-family: 'Arial', sans-serif;
}
:root {
    --ps-site-width: 1400px;
}

.component-headings .component-title {    font-family: 'Arial Black', 'Arial Bold', Gadget, sans-serif !important; }


.component-streaming-events.layout-standard .card .card-inner .team-logos > .logo-holder.team.capilano {    background: #00285e !important; }
.component-streaming-events.layout-standard .card .card-inner .team-logos > .logo-holder.team.camosun {    background: #005Eb8 !important; }
.component-streaming-events.layout-standard .card .card-inner .team-logos > .logo-holder.team.langara {    background: #F15A22 !important; }
.component-streaming-events.layout-standard .card .card-inner .team-logos > .logo-holder.team.viu {    background: #0085CA !important; }
.component-streaming-events.layout-standard .card .card-inner .team-logos > .logo-holder.team.cbc {    background: #c12126 !important; }
.component-streaming-events.layout-standard .card .card-inner .team-logos > .logo-holder.team.douglas {    background: #014c26 !important; }
.component-streaming-events.layout-standard .card .card-inner .team-logos > .logo-holder.team.cotr {    background: #009AA6 !important; }
.component-streaming-events.layout-standard .card .card-inner .team-logos > .logo-holder.team.okanagan {    background: #e21350 !important; }
.component-aotw.layout-slider .headshot .headshot-holder {background-position: top!important;}
.component-aotw.layout-slider .slick-slider .player .player-details .player-bio a.player-name {white-space:wrap!important;}
.sec-aotw .slick-track {align-items: flex-start;}

.sec-standings .ps-component table.table.table-light thead > tr > * {    background: var(--bs-primary);   color: #fff;}
.sec-standings .ps-component table.table.table-light td, .sec-standings .ps-component table.table.table-light th {   color: var(--bs-dark); }
.sec-standings .ps-component table.table.table-dark td, .sec-standings .ps-component table.table.table-dark th {   color: #fff; }
.sec-standings .ps-component table.table-dark thead tr:nth-child(2) th {   color: var(--bs-primary);}


@media(min-width:992px){
    .site-header.sticky-top.is-pinned .navbar-collapse .navbar-light .nav-item > span.nav-link {    padding-left: 0.5rem !important;   padding-right: 0.5rem !important; }
    .site-header.sticky-top.is-pinned .navbar-collapse .navbar-light .nav-item span.nav-link >.d-flex > a.nav-link {   font-size: 1rem !important; }
    header .navbar-collapse .navbar-light .nav-item a.nav-link, header .navbar-collapse .navbar-light .nav-item span.nav-link >.d-flex > a.nav-link {   font-size: 1.2rem; }
    header .navbar-collapse .navbar-light .nav-item > span.nav-link {    padding-left: 1rem !important;   padding-right: 1rem !important; }
    .macro-primary-navigation > .container-fluid > .d-flex > .ps-component > .layout-wrapper > nav.navbar .navbar-collapse .bg-secondary.level-4 {   box-shadow: none;}
    header li.nav-item.parent.dropdown.has-megamenu .dropdown-menu > .megamenu-inner > .navbar-light > .nav-item > span.nav-link.dropdown-old-toggle a.nav-link {   color: var(--bs-primary); }
    
    header li.nav-item.parent.dropdown.has-megamenu .dropdown-menu > .megamenu-inner > .navbar-light > .nav-item > span.nav-link.dropdown-old-toggle a.nav-link {   color: var(--bs-primary);}
    
    .top-nav .navbar.navbar-image a.navbar-brand img.logo {   max-height: 6rem; }
    .top-nav .navbar-image li a img {   max-height: 4rem; }
    .top-nav .navbar.navbar-image li.nav-item {    flex: 0 0 auto;   max-width: 20%; }
    header .navbar-collapse .navbar-light .nav-item a.nav-link, header .navbar-collapse .navbar-light .nav-item span.nav-link >.d-flex > a.nav-link {   font-size: 1rem; }
    header .headers-links .social-icons ul.nav a.nav-link {   font-size: 1rem; }
    
    .component-navbar-primary.layout-standard .navbar li.nav-item.parent.dropdown:not(.has-megamenu) .level-2 a.nav-link {    font-size: 0.9rem !important;   font-size: 1rem !important; }
    .macro-primary-navigation > .container-fluid > .d-flex > .ps-component > .layout-wrapper > nav.navbar .navbar-collapse .bg-secondary .level-2 >  .megamenu-inner.w-100 {   max-width: 900px; }
    .component-navbar-primary.layout-standard .navbar .dropdown-menu ul[data-mega="false"][data-flex="false"][data-column="false"] .dropdown-menu.level-4 {   top: 0; }
    
    .macro-primary-navigation > .container-fluid > .d-flex > .ps-component > .layout-wrapper > nav.navbar .navbar-collapse .bg-secondary .level-2 { color: var(--bs-link-color);}
    
}
/*
@media(min-width:1600px){
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl, header .headers-links {   max-width: 1400px; }
} */

@media(max-width:1200px) and (min-width:992px){
    
.macro-primary-navigation .container-fluid .d-flex > .site-logo img {   max-height: 2rem; }
.site-header.sticky-top.is-pinned .navbar-collapse .navbar-light .nav-item span.nav-link >.d-flex > a.nav-link {   font-size: 0.875rem !important;}
}

@media(min-width:1200px) and (max-width:1300px){
    header .headers-links .social-icons ul.nav a.nav-link {   font-size: 1rem; }
    header .navbar-collapse .navbar-light .nav-item a.nav-link, header .navbar-collapse .navbar-light .nav-item span.nav-link >.d-flex > a.nav-link {   font-size: 1rem !important; }
    
}


@media(max-width:991px){
    header .headers-links .social-icons ul.nav a.nav-link span.fa-regular.fa-calendar:before {   content: "\f073"; }
}

